
Cristian-Jose - Feature #2084

Desarrollo del módulo - Notificaciónes automaticas hacia los clientes.

09/26/2022 05:52 PM - José Diaz

Status: New Start date: 10/17/2022

Priority: High Due date: 10/24/2022

Assignee:  % Done: 100%

Category:  Estimated time: 45.00 hours

Target version:  Spent time: 0.00 hour

Description

En el tiempo estimado se tiene pensado, implementar y desarrollar el módulo que tendrá como objetivo, satisfacer la necesidad de

notificar al cliente sobre el estado de su producto/servicio.

History

#1 - 11/07/2022 12:02 AM - José Diaz

- % Done changed from 0 to 80

#2 - 12/15/2022 10:27 AM - Cristian Fritis

- % Done changed from 80 to 100
